<?xml version="1.0" encoding="UTF-8"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="manuscript_1579">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>MS. Bodl. 56</title>
            <title type="collection">MSS. Bodl. (Bodley)</title>
            <respStmt xml:id="SC">
               <resp when="1922">Cataloguer</resp>
               <persName>Falconer Madan</persName>
               <persName>H. H. E. Craster</persName>
            </respStmt>
            <respStmt xml:id="MLH">
               <resp when="2020">Encoding</resp>
               <resp when="2020">Catalogue updates and corrections</resp>
               <persName>Matthew Holford</persName>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
            <respStmt>
               <resp>Conversion to TEI based on earlier work for the ENRICH project (enrich@oucs.ox.ac.uk; http://tei.oucs.ox.ac.uk/ENRICH/)</resp>
               <persName>Matthew Holford</persName>
            </respStmt>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement key="place_7011931">Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <!--Availability statement will be added here-->
            <idno type="msID">MS_Bodl_56</idno>
            <idno type="collection">Bodl</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:id="MS_Bodl_56" xml:lang="en">
               <msIdentifier>
                  <country>United Kingdom</country>
                  <region type="county">Oxfordshire</region>
                  <settlement key="place_7011931">Oxford</settlement>
                  <institution>University of Oxford</institution>
                  <repository>Bodleian Library</repository>
                  <idno type="shelfmark">MS. Bodl. 56</idno>
                  <altIdentifier type="internal">
                     <idno type="SCN">1995</idno>
                  </altIdentifier>
               </msIdentifier>
               <msContents>
                  <msItem xml:id="MS_Bodl_56-item1" n="1">
                     <author key="person_12415146">Werner Rolewinck</author>
                     <title key="work_4981">Paradisus conscientiae</title>
                     <note>A copy of the anonymous edition (Cologne, 1475), from the list of chapters to the colophon</note>
                     <textLang mainLang="la">Latin</textLang>
                  </msItem>
               </msContents>
               <physDesc>
                  <objectDesc form="codex">
                     <supportDesc material="chart">
                        <support>paper</support>
                        <extent>iv + 218 leaves
                           <dimensions type="leaf" unit="in">
                              <height>7.75</height>
                              <width>6.25</width>
                           </dimensions></extent>
                     </supportDesc>
                  </objectDesc>
                  <bindingDesc>
                     <binding contemporary="true">
                        <p>Brown leather slightly tooled, with long flap,
                           contemporary.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notAfter="1500" notBefore="1475">15th century, last quarter</origDate>
                  </origin>
                  <acquisition when="1603">Owned by '<persName role="dnr" key="person_37261411">Robertus Cotton Conningtonensis</persName>', who gave the volume to the
                     Library in 1603.</acquisition>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>Description adapted (April 2020) from the Summary Catalogue (1922).  
                            
                            
                            <listBibl>
                              <bibl type="SC" facs="aap0172.gif">Summary Catalogue, vol. 2, part 1, p. 151</bibl>
                           </listBibl>
                        </source>
                     </recordHist>
                  </adminInfo>
               </additional>
               <msPart xml:id="MS_Bodl_56-endleaves" type="endleaf">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Bodl. 56 - endleaves</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <textLang mainLang="la">Latin</textLang>
                     <msItem xml:id="MS_Bodl_56-endleaves-item1">
                        <title type="desc">Commentary on Proverbs</title>
                        <note>The comm. on
                           chapt. 16 begins:</note><incipit type="section"><quote>Hominis est preparare animam.</quote> 16m.
                           capitulum. In quo agitur de prudentia</incipit>
                     </msItem>
                     
                     
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                        </supportDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notAfter="1400" notBefore="1300">14th century</origDate>
                        
                     </origin>
                  </history>
               </msPart>
            </msDesc>
         </sourceDesc>
      </fileDesc>       
      
      <revisionDesc>   
         <change when="2020-04-08">Revised to incorporate all information in SC.</change>
         <change when="2017-07-01">First online publication.</change>

         <change when="2017-05-29">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
         <change when="2017-05-25">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>